2017-09-23 00:22 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002150Kali Linux[All Projects] Feature Requestspublic2015-03-05 10:25
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Versionkali-dev 
Summary0002150: Update gnome-shell's favorite application list to include the terminal and the browser
DescriptionWe already ensure that the gnome panel has launchers for iceweasel and gnome-terminal. We should make sure that the gnome shell dash includes those two launchers at the start too.

AFAIK this can be done with a gsettings schema override (in kali-defaults).
Attached Files

-Relationships
+Relationships

-Notes

~0003142

sbrun (manager)

it's fixed in kali-defaults version 2.0~3
+Notes

-Issue History
Date Modified Username Field Change
2015-03-02 05:02 rhertzog New Issue
2015-03-02 05:02 rhertzog Status new => assigned
2015-03-02 05:02 rhertzog Assigned To => sbrun
2015-03-05 10:25 sbrun Note Added: 0003142
2015-03-05 10:25 sbrun Status assigned => resolved
2015-03-05 10:25 sbrun Resolution open => fixed
2015-03-05 10:25 sbrun Fixed in Version => kali-dev
2015-11-09 13:44 Mr.Joe Issue cloned: 0002815
+Issue History